div.word_wrap{
	  word-break: break-all;
   position: relative;
}
div.description {
   max-width:1200px; 
}
div.plain {
   position: relative;
}

/* Background mechanism */
body {
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.000000) 0%,rgba(255,255,255,0.000000) 50%, rgba(255,255,255,0.000000) 100%), url('http://www.photopagegen.com/Graphics/Backgrounds/paper/paper1_gray.jpg');
	background-color: #D3D3D3;
font-family:  Verdana, Arial, Helvetica; font-size: 12pt;  color: #ffffff; 
}


/* Font mechanism */
<!--  
TD{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #707070}
H1{font-family:  Verdana, Arial, Helvetica; font-size: 28pt; color: #707070}
H2{font-family:  Verdana, Arial, Helvetica; font-size: 20pt; color: #707070}
H3{font-family:  Verdana, Arial, Helvetica; font-size: 12pt; color: #707070}
H6{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #707070}
p{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #eeeeee}
p#p1{font-family:  Verdana, Arial, Helvetica; font-size: 8pt; color: #eeeeee}
--->
